PHP K�sikirja
Edellinen |  | Seuraava

# mysqli_next_result

(PHP 5)

mysqli_next_result

(no version information, might be only in CVS)

mysqli->next_result -- Prepare next result from multi_query

## Description

bool mysqli_next_result ( mysqli link )

mysqli_next_result() prepares next result set from a previous call to mysqli_multi_query() which can be retrieved by mysqli_store_result() or mysqli_use_result().

## Return values

Palauttaa `TRUE` onnistuessaan, muutoin `FALSE`.

## See Also

mysqli_multi_query(), mysqli_more_results(), mysqli_store_result() and mysqli_use_result().

## Examples

See mysqli_multi_query().

Edellinen | Alkuun | Seuraava
mysqli_multi_query | Ylös | mysqli_num_fields